uuid: fb4a14a9-c67b-41f0-a420-db63220f8c72
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.building.field_building_code
    - taxonomy.vocabulary.building
  module:
    - text
id: taxonomy_term.building.default
targetEntityType: taxonomy_term
bundle: building
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_building_code:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
